

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
17 Feb 2008 23:38:20 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.171])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1HFcII5044872	for <[email-masked]>;
Sun, 17 Feb 2008 23:38:19 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so330600wfc.22 for
<[email-masked]>; Sun, 17 Feb 2008 07:38:18 -0800 (PST)
Received: by 10.143.45.21 with SMTP id x21mr1633869wfj.221.1203262698218; Sun,
17 Feb 2008 07:38:18 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs32934wfp; Sun,
17 Feb 2008 07:38:17 -0800 (PST)
Received: by 10.64.27.13 with SMTP id a13mr8349113qba.44.1203262696891; Sun,
17 Feb 2008 07:38:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si1268581qba.1.2008.02.17.07.38.15; Sun,
17 Feb 2008 07:38:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDv7Mc020410; Sun,
17 Feb 2008 09:37:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14885304 for [email-masked]; Sun,
17 Feb 2008 09:37:23 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HFbN6T014845 for
<[email-masked]>; Sun, 17 Feb 2008 09:37:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HFbGAg010824 for
<[email-masked]>; Sun, 17 Feb 2008 09:37:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1HFbGHO014182 for
<[email-masked]>; Sun, 17 Feb 2008 09:37:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1HFbGxD014181 for [email-masked]; Sun, 17 Feb 2008 09:37:16 -0600
Date: Sun, 17 Feb 2008 09:37:16 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170019
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

518
ATPQ40 PGUM 171537
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
130 AM CHST MON FEB 18 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

AN OLD COLD FRONT EXTENDS SOUTHWESTWARD FROM 21N180 TO EAST OF WAKE
ISLAND AT 20N170E...THEN CONTINUES AS A SHEAR LINE TO END SOUTH OF
GUAM NEAR 12N145E. EXTENSIVE CLOUDINESS AND SCATTERED SHOWERS ARE
FOUND ALONG AND UP TO 300 MILES NORTHWEST OF THIS BOUNDARY.

A DEVELOPING SHEAR LINE RUNS SOUTHWESTWARD FROM 25N170E THROUGH
NORTHERN MARIANAS AT 17N146E TO 14N130E AND BEYOND. EXTENSIVE
CLOUDINESS AND RAIN ARE OCCURRING ALONG AND UP TO 500 MILES NORTH OF
THIS BOUNDARY BETWEEN 21N155E AND 14N130E.

A LOW-LEVEL TROUGH REACHES SOUTHEASTWARD FROM 10N137E TO END AT
EQ144E. NUMEROUS SHOWERS AND ISOLATED THUNDERSTORMS ARE FORMING
ALONG THE TROUGH AXIS...SOUTH OF KOROR AND YAP OR SOUTH OF A LINE
FROM 3N130E TO 10N144E TO 5N150E.

ANOTHER SURFACE TROUGH STRETCHES NORTHEASTWARD FROM EQ162E TO
8N165E. SCATTERED SHOWERS AND A FEW THUNDERSTORMS ASSOCIATED WITH
THE TROUGH CAN BE FOUND OVER POHNPEI...KOSRAE...KWAJALEIN AND
MAJURO. THIS AREA IS WITHIN 150 MILES OF A LINE FROM 2N157E TO
6N160E TO 8N168E TO 6N172E TO 6N180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.